{
	"313000522_0": "Whew, looks like we managed...",
	"313000522_1": "Miku, are you okay? Your face is pale and you've been acting strangely for a while.",
	"313000522_2": "I'm... fine.",
	"313000522_3": "Let's hurry up and get back to Flower, then. \\n The others should be returning soon, too.",
	"313000522_4": "You're right.",
	"313000522_5": "Okay, here.",
	"313000522_6": "Huh?",
	"313000522_7": "Let's go home together, holding hands!",
	"313000522_8": "...Okay.",
	"313000522_9": "And then the fishmen came <i>again</i>!",
	"313000522_10": "We gotta be careful about those guys!",
	"313000522_11": "...",
	"313000522_12": "I'm glad there were no injuries among the islanders.",
	"313000522_13": "Anyways, what's tonight's special?!",
	"313000522_14": "I wouldn't call it a special, but it's my homemade jumbo hamburg steak.",
	"313000522_15": "Ohh!\\n ...Huh?",
	"313000522_16": "Hm? What's up?",
	"313000522_17": "...Nothing. Nothing's wrong! \\n Hamburg streak, great!",
	"313000522_18": "I'll never get tired of it, even if we have it every time!",
	"313000522_19": "\"Every time\"? When's the last time you had this?",
	"313000522_20": "...Huh?",
	"313000522_21": "Did you eat it without us?! \\n That's not fair!",
	"313000522_22": "Although, I wouldn't particularly mind eating this every day...",
	"313000522_23": "Flattery isn't going to get you anything extra! \\n ...But maybe I should whip something up for dessert this time.",
	"313000522_24": "I can't wait!",
	"313000522_25": "Huh... Wait, what?",
	"313000522_26": "What's wrong? You look like a bulldog chewing a wasp!",
	"313000522_27": "No she doesn't, that's a perfectly normal expression for someone that's eating...",
	"313000522_28": "Umm... are you making fun of me?",
	"313000522_29": "What do you mean? \\n You've been off all day.",
	"313000522_30": "...Chris, did anything happen during your training?",
	"313000522_31": "W-why are you directing that at <i>me</i>?!",
	"313000522_32": "She hit the mark.",
	"313000522_33": "Bullseye!",
	"313000522_34": "Actually, I was thinking that if we had to save someone, \\n then maybe we'd be able to visualize properly!",
	"313000522_35": "Chris helped out a bunch with Kiri's idea. \\n But then—",
	"313000522_36": "Don't tell me, her swimsuit was washed away?",
	"313000522_37": "How did you know?! \\n Does that happen every time she goes swimming?!",
	"313000522_38": "Maybe...",
	"313000522_39": "Of course it doesn't! That was the first time!",
	"313000522_40": "Huh? What...?",
	"313000522_41": "This rice is so good it should be a crime! \\n I ate too much again, I'm stuffed!",
	"313000522_42": "Ha, your stomach looks like a drum!",
	"313000522_43": "I-I'm not that round!",
	"313000522_44": "But since it is great rice, you really have to watch your appetite.",
	"313000522_45": "Now that dinner's over, \\n isn't there something else we should be doing before bed?",
	"313000522_46": "Oh... I was trying not to think about it, \\n but I guess the time has come.",
	"313000522_47": "As it was bound to.",
	"313000522_48": "So, basically... that means—",
	"313000522_49": "Oh no! Our greatest enemy... has finally appeared!",
	"313000522_50": "But we made a lot of progress yesterday, \\n so today shouldn't be so... huh?",
	"313000522_51": "Huh?! It's blank?! \\n Why?! Noooooooooo!",
	"313000522_52": "I did so much yesterday, but today it's completely blank!",
	"313000522_53": "Maybe you had a dream that you did it?",
	"313000522_54": "Her homework must be terrifying if she's dreaming about it.",
	"313000522_55": "Let your dreams be dreams, get a grip on reality!",
	"313000522_56": "Why?! Why?!",
	"313000522_57": "(So it really is—)",
	"313000522_58": "Men of the sea!",
	"313000522_59": "We have resigned ourselves to humiliation for far too long!",
	"313000522_60": "We have been stolen from for too long.",
	"313000522_61": "Our time is now. We will once again return to land.",
	"313000522_62": "The time has come to stand up and take back what is ours!",
	"313000522_63": "For victory, for freedom, for glory, for our homeland!",
	"313000522_64": "Take up your weapons. \\n We will fight to extend this moment into eternity!",
	"313000522_65": "We will never—",
	"313000522_66": "Ever be sealed away again!"
}